﻿*{
margin: 0;
padding: 0;
}
body{
background: url("../media/bodybg.jpg");
}
a{
color: inherit;
text-decoration: none;
}
h2{
font-family: "Garamond", serif;
text-transform: uppercase;
font-size: 26px;
font-weight: normal;
text-align: left;
text-shadow: 0px 0px 2px #485aaa;;
}
h3{
font-family: "Palatino Linotype", serif;
font-size: 20px;
font-weight: normal;
}
.header, .footer{
width: 100%;
height: 70px;
background: #485aaa;
}
.nav{
width: 980px;
position: relative;
text-align: center;
margin: 0 auto;
}
.nav ul{
text-align: center;
margin: 0 auto;
padding: 22px 0;
}
.nav ul li {
display: block;
float: left;
color: white;
font-family: "Palatino Linotype", serif;
font-size: 17px;
letter-spacing: 1px;
text-transform: uppercase;
padding: 0 32px;
text-shadow: -1px -1px black;
width: 180px;
position: relative;
}
.nav ul li a, .nav ul li a:visited, .nav ul li a:active{
color: white;
}
.nav ul li a:hover{
color: #f1b11a;
text-shadow: none;
}
.nav ul li:active {
top: 2px;
left: 2px;
}
#current a{
color: #f1b11a;
}
.curric{
margin: -10px 0 0 0;
}
.content{
width: 980px;
margin: 10px auto;
position: relative;
}
.titleholder{
background: url("../media/people.png") no-repeat;
background-position: right top;
width: 770px;
float: left;
text-align: right;
line-height: 30px;
height: 430px;
}
.content span{
font-family: "Garamond", serif;
text-transform: uppercase;
font-size: 20px;
opacity: 0.1;
*color: gray;
filter: alpha(opacity=10);					
display: block;
position: relative;
right: 270px;
}
.moreleft{
right: 310px !important;

}
#maintitle{
font-size: 23px;
right: 300px;
opacity: 1.0;
filter:alpha(opacity=100);
*color: black;
*font-weight: bold;
}
.aside{
float: right;
width: 200px;
}
.aside img{
width: 150px;
display: block;
margin: 5px 0;
}
.info{
float: right;
width: 450px;
margin: 15px 10px 10px 10px;
text-align: right;
}
.info p{
color: #615d5d;
}
.servicelist{

width: 250px;
float: left;
border: 3px solid #485aaa;
}
.servicelist ul{
list-style: square;
padding: 10px;
color: #615d5d;
font-family: "Garamond", serif;
font-size: 15px;
}
.servicelist ul li{
margin: 2px 0 0 10px;
border-bottom: 1px solid #615d5d;
}
.servicelist ul li:hover{
background: #CEE3FF;
color: #485aaa;
}
.servicelist ul li:last-child{
border: none;
}
.serviceinfo{
float: left;
width: 450px;

overflow: hidden;
margin: 0 5px 0 20px;
text-align: justify;
font-family: Garamond;
}

.serviceinfo div{
display: none;
}
.certi{
list-style: square;
font-family: "Garamond", serif;
font-size: 18px;
padding: 15px 0;
position: relative;
display: block;
color: #615d5d;
}
.certi li{
padding: 3px 0;
}
.visible{
display: block !important;
}
.small{
font-size: 14px;
}
.arrow{
clear: both;
position: absolute;
bottom: 15px;
left: 0;
width: 220px;
}
form{
padding: 15px 0;
font-family: "Garamond", serif;
}
form input, form textarea{
background: none;
border: 1px solid #615d5d;
}
.gordo{
padding: 3px;
border-radius: 3px;
}
.diploimg{
width: 700px;
}
.diploimg img{
display: block;
float: left;
width: 200px;
height: 200px;
margin: 10px;
border: 2px solid blue;
border-radius: 5px;
}
.contactext{
font-size: 18px;
font-family: "Garamond", serif;
color: #615d5d;
}
.cels{
font-size: 18px;
font-family: "Garamond", serif;
color: #615d5d;
margin: 0 0 0 15px;
}
.link{
font-family: "Garamond", serif;
color: blue;
font-weight: bold;
font-size: 20px;
}
.link:hover{
text-decoration: underline;
}
.clear{
clear: both;
}